{
  "type": "service_account",
  "project_id": "mnjhjtyutyt-api6",
  "private_key_id": "c121d10a7b5dd59ac6d4657fb288112e9a2debc3",
  "private_key": "-----BEGIN PRIVATE KEY-----\nMIIEvgIBADANBgkqhkiG9w0BAQEFAASCBKgwggSkAgEAAoIBAQCzzNHeCzMnj8kT\nRp0Z6XTwAd4zVZYuaiCoflRqiB4SqWuJodcs1ystVGYN8mifURf/AZBaOG+922q0\nFEKYWvbLbb8NV3Eh4zfVqjtmqk835jRfJFtS+J5Z2S+heVFrDrqpro6wQH8stWJr\nMmCm2B0Y8On4bsdtmAKjg/cT711/zUy0h50fX3GSO4O7Bg7Tsz5krZqaEZUEbgX4\nOOxmyhF1AiOrM6Kgaw5lejLmWe5TGivzHRvqNVF8Q4EHL+j53bNRHmXfTS8E8Oqi\n+BNdcs/OJcLXDEEpmmjmwvaqWgf0xhSqnR1rQ5tLmBfLBAgM8UcDj8EVL8o+f+O0\n4qvxxFIbAgMBAAECggEAQo9PHbjdrgaPdEBOxhnjfTnjzPMhDnuhLV7e1zUelN/8\n/E1aP7JDvJsi0ITtcBTwIimtC4ka7Ji+bn2VjZsXA4XUFRdKvTXFJKbJKJ9hhhsF\nRjdKS3PYAwDgnhEwL8abGVeSYPLvYVigX3idyQX195avtpUj5JFCYM/odovE/Bsg\nK+hRFRhlvO6Kj/K3pga7ms4veEATi0YE4/k/G+7WYbsTE2MNTnwy3QA4XGIVx+Em\niYHFfE6qhSHS2WU0jttFp2AUSp7mWcks/Nevz2nooV6CFIWMeOoPbucxbm1pE1hK\nkSYqg2Wc+9ScLpihIknaIEIb7uxCh8U/wi7/L7k6gQKBgQDai+0zPeRoZTfCqJzi\nkRXsmMSqg40rY4IsGSsujpsGXglcvG8EgTBOh1OnV8fIa9oguich2z4Z6RBARXsx\nAM+ayLIBolBWmSiJH6Pv8PITHHRdHPCDcdnGe5CO9j8GTu0DkbXWQtQEmDduqvDo\nPaH9z8Z50Ok+IpI+Dokmc2FVQQKBgQDSnQG6PWStl6DV1+3eEr88vWHUBpwX4RTg\nC1P8HAMUqjVY3F05AgQ2qLxjmdtS6Fkp3m7Gcr40+IbQUt44Rd/yaZ1YbFprigTb\nN/Wz0K+Lf4cXCoHfhW9xwPIZI1MII81gTkyG8upNrUBO75c0ll8phjcfLfzmlLU1\nuJi2hVYEWwKBgQC/8vA19mFbk7MC5IdOs7F26cKqJPrjpfWZ980mihf84rEEY3h6\nk2EzR8agjweor5mY7wcZxG9p4HrmiGAn7RdqUmWN69r2BHVG4qRhRNXJFU/azGUu\nfduRacvQ1NUMHFwtq1fzRSTkmDDvoXIP+LoDq+8d5PBHI6QgnzG0tNhDQQKBgQCL\nuSmqOoyONae39paR23IPg7xhAzmPBf3pXNqMyLCqhvj5SMh3x4SwFmVU1n+QkyCE\nDFMFSJ4zWiVmE3PldUXK9pIyVT/vVBNAs/FHJ80uCJ7AhHIAre9vUgfK8YpmPgpE\nN+3BIWqbubKOK5juhEwBqk7rWoELH+DQEPUPMYoNPQKBgFb47V+AbKZ0JH5FxvmM\ngyok4G5Xag54oHXY7fgxOybW86/H9CgF2HEKHTasjBEVrWMnEo6KkYywd9/dqMzp\nEimmgL2WhZz89H7V/bSJkcIXhFo2fAke/P0OB5KMqeZh1BSI8MzcdANkuYVhYkCI\nETnc1QUaY2TVCtU2/c3P2x+4\n-----END PRIVATE KEY-----\n",
  "client_email": "sgdfjhgfjd-api6@mnjhjtyutyt-api6.iam.gserviceaccount.com",
  "client_id": "107254796890461617551",
  "auth_uri": "https://accounts.google.com/o/oauth2/auth",
  "token_uri": "https://oauth2.googleapis.com/token",
  "auth_provider_x509_cert_url": "https://www.googleapis.com/oauth2/v1/certs",
  "client_x509_cert_url": "https://www.googleapis.com/robot/v1/metadata/x509/sgdfjhgfjd-api6%40mnjhjtyutyt-api6.iam.gserviceaccount.com",
  "universe_domain": "googleapis.com"
}
